콘텐츠로 건너뛰기
ShopentlyLearn

작성자 수정

글 작성자 수정 및 비활성화

PATCH/api/v1/addons/shopently.blog/authors/{author_id}

cURL 요청

curl --disable --globoff --fail-with-body --silent --show-error \
  --proto '=https' --connect-timeout 5 --max-time 30 \
  --request PATCH \
  --url https://shop.onshopently.com/api/v1/addons/shopently.blog/authors/341494e0-caab-4f47-a8ff-f6795c42a775 \
  --header 'Authorization: Bearer EXAMPLE_ACCESS_TOKEN' \
  --header 'Idempotency-Key: learn-7c99f12fb68a4980bc88c809fbe4268a' \
  --header 'Content-Type: application/json' \
  --data-raw '{"biography":"Practical guides from our editorial team.","expected_version":1}'

응답

{
  "data": {
    "id": "341494e0-caab-4f47-a8ff-f6795c42a775",
    "version": 2
  },
  "meta": {
    "request_id": "6f9d2db8-6c93-43e2-a081-a9c6f3ddb743"
  }
}

필수 권한

최소 요금제
BASIC
키 권한
글 작성자 수정 및 비활성화addon.shopently.blog:author_update
필요한 설치 모듈

shopently.blog